<?php
/*
* Template Name: Cars List
*/


get_header(); 


$class = "";

if ( rentacarwp_redux('mt_blog_layout') == 'mt_blog_fullwidth' ) {
    $class = "col-md-12";
}elseif ( rentacarwp_redux('mt_blog_layout') == 'mt_blog_right_sidebar' or rentacarwp_redux('mt_blog_layout') == 'mt_blog_left_sidebar') {
    $class = "col-md-9";
}
$breadcrumbs_on_off = get_post_meta( get_the_ID(), 'breadcrumbs_on_off', true );
$blog_page_header = get_post_meta( get_the_ID(), 'blog_page_header', true );

$sidebar = $rentacarwp_redux['mt_blog_layout_sidebar'];
?>


<div class="row search_area_holder relative">
    <img class="absolute" src="<?php echo esc_url(get_template_directory_uri() . '/images/service_background_road.jpg'); ?>" alt="<?php echo esc_attr__('Service', 'rentacarwp'); ?>" />
    <div class="container search_area_inner">
        <?php 
            echo '<h3 class="text-center">'.esc_html__('Choose a Car from our Fleet','rentacarwp').'</h3>'; 
        ?>
        <?php echo do_shortcode('[mt_car_search]'); ?>
    </div>
</div>


    <!-- Page content -->
    <!-- ///////////////////// Start Grid/List Layout ///////////////////// -->
    <?php
    wp_reset_postdata();
    $paged = ( get_query_var('paged') ) ? get_query_var('paged') : 1;
    $args = array(
        'post_type'        => 'mt_car',
        'post_status'      => 'publish',
        'orderby'          => 'date',
        'order'            => 'DESC',
        'paged'            => $paged,
    );
    $posts = new WP_Query( $args );
    ?>

    <!-- Page content -->
    <div class="high-padding">
        <!-- Blog content -->
        <div class="container blog-posts">
            <div class="row">
                <div class="col-md-12 main-content">
                    <?php if ( $posts->have_posts() ) : ?>
                        <div class="row">
                            <?php /* Start the Loop */ ?>

                            <?php while ( $posts->have_posts() ) : $posts->the_post();  ?>
                                <?php get_template_part( 'content', 'carsearch' ); ?>
                            <?php endwhile; ?>

                        </div>
                    <?php else : ?>
                        <?php get_template_part( 'content', 'none' ); ?>
                    <?php endif; ?>


                    <?php 
                    $wp_query = new WP_Query($args);
                    global  $wp_query;
                    if ($wp_query->max_num_pages != 1) { ?>                
                    <div class="modeltheme-pagination-holder col-md-12">           
                        <div class="modeltheme-pagination pagination">           
                            <?php rentacarwp_pagination(); ?>
                        </div>
                    </div>
                    <?php } ?>

                </div>
           </div>
        </div>
    </div>






<?php
get_footer();
?>