<?php
/**
 * The template for displaying the footer.
 *
*/
?>

    <!-- FOOTER -->
    <footer>
        <?php if ( class_exists( 'ReduxFrameworkPlugin' ) ) { ?>
            <!-- FOOTER TOP -->
            <div class="row footer-top">
                <div class="container">
                <?php          
                    //FOOTER ROW #1
                    echo rentacarwp_footer_row1();
                    //FOOTER ROW #2
                    echo rentacarwp_footer_row2();
                    //FOOTER ROW #3
                    echo rentacarwp_footer_row3();
                 ?>
                </div>
            </div>
        <?php } ?>

        <!-- FOOTER BOTTOM -->
        <div class="footer-div-parent">
            <div class="container footer">
                <div class="col-md-4">
                    <a class="logo-footer" href="<?php echo get_site_url(); ?>">
                        <?php if(rentacarwp_redux('mt_logo_footer','url')){ ?>
                            <img src="<?php echo esc_url(rentacarwp_redux('mt_logo_footer','url')); ?>" alt="<?php echo get_bloginfo(); ?>" />
                        <?php }else{ 
                            echo get_bloginfo();
                        } ?>
                    </a>
                </div>
                <div class="col-md-4">
                    <p class="copyright text-center"><?php echo rentacarwp_redux('mt_footer_text'); ?></p>
                </div>
                <div class="col-md-4"> 
                    <ul class="social-links">
                        <?php if ( isset($rentacarwp_redux['mt_social_fb']) && $rentacarwp_redux['mt_social_fb'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_fb'] ) ?>" target="_blank"><i class="fa fa-facebook"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_tw']) && $rentacarwp_redux['mt_social_tw'] != '' ) { ?>
                            <li><a href="https://twitter.com/<?php echo wp_kses_post( $rentacarwp_redux['mt_social_tw'] ) ?>" target="_blank"><i class="fa fa-twitter"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_youtube']) && $rentacarwp_redux['mt_social_youtube'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_youtube'] ) ?>" target="_blank"><i class="fa fa-youtube"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_pinterest']) && $rentacarwp_redux['mt_social_pinterest'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_pinterest'] ) ?>" target="_blank"><i class="fa fa-pinterest"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_linkedin']) && $rentacarwp_redux['mt_social_linkedin'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_linkedin'] ) ?>" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_skype']) && $rentacarwp_redux['mt_social_skype'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_skype'] ) ?>" target="_blank"><i class="fa fa-skype"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_instagram']) && $rentacarwp_redux['mt_social_instagram'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_instagram'] ) ?>" target="_blank"><i class="fa fa-instagram"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_dribbble']) && $rentacarwp_redux['mt_social_dribbble'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_dribbble'] ) ?>" target="_blank"><i class="fa fa-dribbble"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_deviantart']) && $rentacarwp_redux['mt_social_deviantart'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_deviantart'] ) ?>" target="_blank"><i class="fa fa-deviantart"></i></a></li>
                        <?php } ?>
                         <?php if ( isset($rentacarwp_redux['mt_social_digg']) && $rentacarwp_redux['mt_social_digg'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_digg'] ) ?>" target="_blank"><i class="fa fa-digg"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_flickr']) && $rentacarwp_redux['mt_social_flickr'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_flickr'] ) ?>" target="_blank"><i class="fa fa-flickr"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_stumbleupon']) && $rentacarwp_redux['mt_social_stumbleupon'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_stumbleupon'] ) ?>" target="_blank"><i class="fa fa-stumbleupon"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_tumblr']) && $rentacarwp_redux['mt_social_tumblr'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_tumblr'] ) ?>" target="_blank"><i class="fa fa-tumblr"></i></a></li>
                        <?php } ?>
                        <?php if ( isset($rentacarwp_redux['mt_social_vimeo']) && $rentacarwp_redux['mt_social_vimeo'] != '' ) { ?>
                            <li><a href="<?php echo wp_kses_post( $rentacarwp_redux['mt_social_vimeo'] ) ?>" target="_blank"><i class="fa fa-vimeo-square"></i></a></li>
                        <?php } ?>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
</div>



<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>