<?php
  #WooCommerce global variable
  global $woocommerce;
  $myaccount_page_url = '#';
  if ( class_exists( 'WooCommerce' ) ) {
    $cart_url = wc_get_cart_url();
    
    #My account url
    $myaccount_page_id = get_option( 'woocommerce_myaccount_page_id' );
    if ( $myaccount_page_id ) {
      $myaccount_page_url = get_permalink( $myaccount_page_id );
    }else{
      $myaccount_page_url = '#';
    }
  }else{
    $myaccount_page_url = '#';
  }
  #YITH Wishlist rul
  if( function_exists( 'YITH_WCWL' ) ){
      $wishlist_url = YITH_WCWL()->get_wishlist_url();
  }else{
      $wishlist_url = '#';
  }
?>
<header class="header1">
  <div class="container logo-infos">
    <div class="row">
      
    </div>
  </div>


  <!-- BOTTOM BAR -->
  <nav class="navbar navbar-default" id="modeltheme-main-head">
        <div class="row">

          <!-- LOGO -->
          <div class="navbar-header col-md-3">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>

            <?php if(rentacarwp_redux('mt_logo','url')){ ?>
              <div class="logo">
                  <a href="<?php echo get_site_url(); ?>">
                      <img src="<?php echo esc_url(rentacarwp_redux('mt_logo','url')); ?>" alt="<?php echo esc_attr(get_bloginfo()); ?>" />
                  </a>
              </div>
            <?php }else{ ?>
              <div class="logo no-logo">
                  <a href="<?php echo esc_url(get_site_url()); ?>">
                    <?php echo esc_html(get_bloginfo()); ?>
                  </a>
              </div>
            <?php } ?>
          </div>

          <!-- NAV MENU -->
          <div id="navbar" class="navbar-collapse collapse col-md-6">
            <?php echo rentacarwp_get_nav_menu(); ?>
          </div>

          <!-- NAV ACTIONS -->
            <div class="navbar-collapse actions collapse col-md-3">
                <div class="header-nav-actions">

                  <?php if ( class_exists( 'WooCommerce' ) ) { ?>
                    <div class="shop_cart">
                      <a href="<?php echo esc_attr($cart_url); ?>"><i class="fa fa-shopping-basket"></i></a>
                    </div>
                  <?php } ?>

                  <?php if(rentacarwp_redux('mt_header_fixed_sidebar_menu_status') == true) { ?>
                    <!-- MT BURGER -->
                    <div id="mt-nav-burger">
                      <span></span>
                      <span></span>
                      <span></span>
                      <span></span>
                      <span></span>
                      <span></span>
                    </div>
                  <?php } ?>

                  <?php if(rentacarwp_redux('mt_header_is_search') == true){ ?>
                    <a href="#" class="mt-search-icon">
                      <i class="fa fa-search" aria-hidden="true"></i>
                    </a>
                  <?php } ?>

                </div>

                <?php if ( class_exists( 'WooCommerce' ) ) { ?>
                <div class="header_mini_cart">
                  <?php the_widget( 'WC_Widget_Cart' ); ?>
                </div>
                <?php } ?>
            </div>

        </div>
  </nav>
</header>
